<?php

return [
    'plugin' => [
        'name' => 'Gebruiker',
        'description' => 'Gebruikersbeheer voor de front-end.',
        'tab' => 'Gebruikers',
        'access_users' => 'Beheer Gebruikers',
        'access_groups' => 'Beheer Groepen'
    ],
    'users' => [
        'menu_label' => 'Gebruikers',
        'all_users' => 'Alle gebruikers',
        'new_user' => 'Nieuwe gebruiker',
        'list_title' => 'Beheer gebruikers',
        'activating' => 'Activeren...',
        'activate_warning_title' => 'Gebruiker is niet geactiveerd!',
        'activate_warning_desc' => 'Deze gebruiker is niet geactiveerd en kan niet inloggen.',
        'activate_confirm' => 'Weet u zeker dat u het gebruikersaccount wilt activeren?',
        'activate_manually' => 'Deze gebruiker handmatig activeren',
        'delete_confirm' => 'Weet u zeker dat u deze gebruiker wilt verwijderen?',
        'activated_success' => 'Gebruikersaccount succesvol geactiveerd!',
        'return_to_list' => 'Terug naar overzicht',
        'delete_selected_empty' => 'Er zijn geen gebruikers geselecteerd om te verwijderen.',
        'delete_selected_confirm' => 'Verwijder geselecteerde gebruikers?',
        'delete_selected_success' => 'Geselecteerde gebruikers zijn verwijderd.'
    ],
    'settings' => [
        'users' => 'Gebruikers',
        'menu_label' => 'Instellingen',
        'menu_description' => 'Beheer de instellingen voor gebruikers.',
        'activation_tab' => 'Activatie',
        'signin_tab' => 'Inloggen',
        'registration_tab' => 'Registratie',
        'notifications_tab' => 'Notificaties',
        'allow_registration' => 'Gebruikersregistratie toestaan',
        'allow_registration_comment' => 'Als deze optie is uitgeschakeld kunnen alleen beheerders gebruikers aanmaken.',
        'activate_mode' => 'Activatie modus',
        'activate_mode_comment' => 'Selecteer de wijze waarop een gebruikersaccount geactiveerd moet te worden.',
        'activate_mode_auto' => 'Automatisch',
        'activate_mode_auto_comment' => 'Het gebruikersaccount wordt meteen geactiveerd na registratie.',
        'activate_mode_user' => 'Gebruiker',
        'activate_mode_user_comment' => 'De gebruiker activeert het account d.m.v. e-mail.',
        'activate_mode_admin' => 'Beheerder',
        'activate_mode_admin_comment' => 'Alleen de beheerder kan het gebruikersaccount activeren.',
        'require_activation' => 'Inloggen vereist activatie',
        'require_activation_comment' => 'Gebruikers moeten een geactiveerd account hebben.',
        'use_throttle' => 'Beperk inlogpogingen',
        'use_throttle_comment' => 'Meerdere mislukte inlog pogingen resulteren in een tijdelijk uitgeschakeld gebruikersaccount.',
        'login_attribute' => 'Inlog attribuut',
        'login_attribute_comment' => 'Selecteer het attribuut wat moet worden gebruikt om in te loggen.',
    ],
    'user' => [
        'label' => 'Gebruiker',
        'id' => 'ID',
        'username' => 'Gebruikersnaam',
        'name' => 'Voornaam',
        'surname' => 'Achternaam',
        'email' => 'E-mailadres',
        'created_at' => 'Geregistreerd op',
        'reset_password' => 'Reset wachtwoord',
        'reset_password_comment' => 'Voer een nieuw wachtwoord in om het wachtwoord te resetten.',
        'confirm_password' => 'Herhaal wachtwoord',
        'confirm_password_comment' => 'Voer het wachtwoord nogmaals in.',
        'groups' => 'Groep',
        'empty_groups' => 'There are no user groups available.',
        'avatar' => 'Profielfoto',
        'details' => 'Details',
        'account' => 'Account'
    ],
    'group' => [
        'label' => 'Groep',
        'id' => 'ID',
        'name' => 'Naam',
        'description_field' => 'Omschrijving',
        'code' => 'Code',
        'code_comment' => 'Voer een unieke code in als je deze groep wilt gebruiken met de API.',
        'created_at' => 'Aangemaakt op',
        'is_new_user_default_field' => 'Voeg nieuwe beheerders automatisch toe aan deze groep.',
        'users_count' => 'Gebruikers'
    ],
    'groups' => [
        'menu_label' => 'Groepen',
        'all_groups' => 'Groepen',
        'new_group' => 'Nieuwe groep',
        'delete_selected_confirm' => 'Weet u zeker dat u de geselecteerde groepen wilt verwijderen?',
        'list_title' => 'Beheer groepen',
        'delete_confirm' => 'Weet u zeker dat u deze groep wilt verwijderen?',
        'delete_selected_success' => 'De geselecteerde groepen zijn verwijderd.',
        'delete_selected_empty' => 'Er zijn geen groepen geselecteerd om te verwijderen.',
        'return_to_list' => 'Terug naar overzicht',
        'return_to_users' => 'Back to users list',
        'create_title' => 'Groep aanmaken',
        'update_title' => 'Wijzig groep',
        'preview_title' => 'Voorbeeldweergave groep'
    ],
    'login' => [
        'attribute_email' => 'E-mailadres',
        'attribute_username' => 'Gebruikersnaam'
    ],
    'account' => [
        'account' => 'Account',
        'account_desc' => 'Gebruikersaccount formulier.',
        'redirect_to' => 'Redirect naar',
        'redirect_to_desc' => 'Pagina om naar te redirecten na het bijwerken, inloggen of registreren.',
        'code_param' => 'Activatie Code parameter',
        'code_param_desc' => 'De pagina URL parameter die gebruikt wordt voor de registratie activatie code.',
        'invalid_activation_code' => 'Onjuiste activatie code',
        'invalid_user' => 'Geen gebruiker gevonden.',
        'success_activation' => 'Uw account is succesvol geactiveerd.',
        'success_saved' => 'Instellingen zijn opgeslagen.',
        'login_first' => 'U moet ingelogd zijn om deze pagina te bekijken.',
        'already_active' => 'Uw gebruikersaccount is reeds geactiveerd.',
        'activation_email_sent' => 'Een e-mailbericht met een activatie link is naar uw e-mailadres verzonden.',
        'registration_disabled' => 'Registratie is momenteel uitgeschakeld.',
        'sign_in' => 'Inloggen',
        'register' => 'Registreren',
        'full_name' => 'Volledige naam',
        'email' => 'E-mailadres',
        'password' => 'Wachtwoord',
        'login' => 'Inloggen',
        'new_password' => 'Nieuw wachtwoord',
        'new_password_confirm' => 'Herhaal nieuw wachtwoord'
    ],
    'reset_password' => [
        'reset_password' => 'Reset wachtwoord',
        'reset_password_desc' => 'Wachtwoord vergeten formulier.',
        'code_param' => 'Reset Code parameter',
        'code_param_desc' => 'De pagina URL parameter die gebruikt wordt voor de reset code.'
    ],
    'session' => [
        'session' => 'Sessie',
        'session_desc' => 'Voegt de gebruikerssessie toe aan een pagina om pagina toegang te beperken.',
        'security_title' => 'Alleen toegestaan voor',
        'security_desc' => 'Wie toegestaan is om de pagina te bekijken.',
        'all' => 'Alle',
        'users' => 'Gebruikers',
        'guests' => 'Gasten',
        'redirect_title' => 'Redirect naar',
        'redirect_desc' => 'Pagina om naar te redirecten als toegang is afgewezen.',
        'logout' => 'U bent succesvol uitgelogd.'
    ]
];
